name: 'Contact Block'
type: module
description: 'Provides blocks for Contact form module.'
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
 - drupal:block
 - drupal:contact

# Information added by Drupal.org packaging script on 2021-10-03
version: '8.x-1.6'
project: 'contact_block'
datestamp: 1633292144
